@font-face {
  font-family: 'NaskhArabicBold';
  src: url('../files/fonts/BKoodakBold.eot?#') format('eot'),  /* IE6–8 */
       url('../files/fonts/BKoodakBold.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
       url('../files/fonts/BKoodakBold.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
  font-family: 'KufiArabicBold';
  src: url('../files/fonts/NotoKufiArabic-Bold.eot?#') format('eot'),  /* IE6–8 */
       /*url('../files/fonts/NotoKufiArabic-Bold.woff') format('woff'),   FF3.6+, IE9, Chrome6+, Saf5.1+*/
       url('../files/fonts/NotoKufiArabic-Bold.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
  font-family: 'BNassimBold';
  src: url('../files/fonts/BNassimBold.eot?#') format('eot'),  /* IE6–8 */
       url('../files/fonts/BNassimBold.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
       url('../files/fonts/BNassimBold.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
  font-family: 'FontAwesome';
  src: url('../files/fonts/Awesome.eot?#') format('eot'),  /* IE6–8 */
       url('../files/fonts/Awesome.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
       url('../files/fonts/Awesome.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
  font-family: 'Sans-Bold';
  src: url('../files/fonts/IRANSans-Bold-web.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
       url('../files/fonts/IRANSans-Bold-web.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
  font-family: 'Sans-Light';
  src: url('../files/fonts/IRANSans-Light-web.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
       url('../files/fonts/IRANSans-Light-web.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

/* ------  font style ------ */

@font-face {
	font-family: IRANSans;
	font-style: normal;
	font-weight: bold;
	src: url('../files/fonts/IRANSansWeb_Bold.eot');
	src: url('../files/fonts/IRANSansWeb_Bold.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('../files/fonts/IRANSansWeb_Bold.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('../files/fonts/IRANSansWeb_Bold.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('../files/fonts/IRANSansWeb_Bold.ttf') format('truetype');
}
@font-face {
	font-family: IRANSans;
	font-style: normal;
	font-weight: 500;
	src: url('../files/fonts/IRANSansWeb_Medium.eot');
	src: url('../files/fonts/IRANSansWeb_Medium.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('../files/fonts/IRANSansWeb_Medium.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('../files/fonts/IRANSansWeb_Medium.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('../files/fonts/IRANSansWeb_Medium.ttf') format('truetype');
}
@font-face {
	font-family: IRANSans;
	font-style: normal;
	font-weight: 300;
	src: url('../files/fonts/IRANSansWeb_Light.eot');
	src: url('../files/fonts/IRANSansWeb_Light.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('../files/fonts/IRANSansWeb_Light.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('../files/fonts/IRANSansWeb_Light.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('../files/fonts/IRANSansWeb_Light.ttf') format('truetype');
}
@font-face {
	font-family: IRANSans;
	font-style: normal;
	font-weight: 200;
	src: url('../files/fonts/IRANSansWeb_UltraLight.eot');
	src: url('../files/fonts/IRANSansWeb_UltraLight.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('../files/fonts/IRANSansWeb_UltraLight.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('../files/fonts/IRANSansWeb_UltraLight.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('../files/fonts/IRANSansWeb_UltraLight.ttf') format('truetype');
}
@font-face {
	font-family: IRANSans;
	font-style: normal;
	font-weight: normal;
	src: url('../files/fonts/IRANSansWeb.eot');
	src: url('../files/fonts/IRANSansWeb.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('../files/fonts/IRANSansWeb.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('../files/fonts/IRANSansWeb.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('../files/fonts/IRANSansWeb.ttf') format('truetype');
}

/*-------------------------------------------------------------*/

@font-face {
  font-family: 'icomoon';
  src:  url('../files/fonts/icomoon.eot?60tdqu');
  src:  url('../files/fonts/icomoon.eot?60tdqu#iefix') format('embedded-opentype'),
    url('../files/fonts/icomoon.ttf?60tdqu') format('truetype'),
    url('../files/fonts/icomoon.woff?60tdqu') format('woff'),
    url('../files/fonts/icomoon.svg?60tdqu#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-telegram:before {
  content: "\e901";
}
.icon-download:before {
  content: "\e928";
}
.icon-save:before {
  content: "\e928";
}
.icon-store:before {
  content: "\e928";
}
.icon-video-camera:before {
  content: "\e934";
}
.icon-pie-chart:before {
  content: "\e99a";
}
.icon-stats-dots:before {
  content: "\e99b";
}
.icon-stats-bars:before {
  content: "\e99c";
}
.icon-earth:before {
  content: "\e9ca";
}
.icon-link2:before {
  content: "\e9cb";
}
.icon-bookmark:before {
  content: "\e9d2";
}
.icon-whatsapp:before {
  content: "\ea93";
}
.icon-image:before {
  content: "\e92f";
}
.icon-headphones:before {
  content: "\e930";
}
.icon-paste:before {
  content: "\e931";
}
.icon-phone:before {
  content: "\e942";
}
.icon-location2:before {
  content: "\e948";
}
.icon-compass:before {
  content: "\e949";
}
.icon-printer:before {
  content: "\e954";
}
.icon-laptop:before {
  content: "\e957";
}
.icon-mobile:before {
  content: "\e958";
}
.icon-cog:before {
  content: "\e994";
}
.icon-play2:before {
  content: "\ea15";
}
.icon-play3:before {
  content: "\ea1c";
}
.icon-volume-medium:before {
  content: "\ea27";
}
.icon-volume-mute2:before {
  content: "\ea2a";
}
.icon-arrow-up-right2:before {
  content: "\ea3b";
}
.icon-arrow-down-left2:before {
  content: "\ea3f";
}
.icon-circle-right:before {
  content: "\ea42";
}
.icon-circle-left:before {
  content: "\ea44";
}
.icon-google-plus:before {
  content: "\ea8b";
}
.icon-google-plus2:before {
  content: "\ea8c";
}
.icon-facebook:before {
  content: "\ea90";
}
.icon-instagram:before {
  content: "\ea92";
}
.icon-telegram1:before {
  content: "\ea95";
}
.icon-twitter:before {
  content: "\ea96";
}
.icon-appleinc:before {
  content: "\eabe";
}
.icon-android:before {
  content: "\eac0";
}
.icon-linkedin2:before {
  content: "\eaca";
}
.icon-pause:before {
  content: "\e929";
}
.icon-play_arrow:before {
  content: "\e93d";
}
.icon-skip_next:before {
  content: "\e93f";
}
.icon-skip_previous:before {
  content: "\e940";
}
.icon-fiber_manual_record:before {
  content: "\e935";
}
.icon-forumquestion_answer:before {
  content: "\e93e";
}
.icon-location_onplaceroom:before {
  content: "\e936";
}
.icon-rss_feed:before {
  content: "\e937";
}
.icon-file_downloadget_app:before {
  content: "\e941";
}
.icon-keyboard_arrow_down:before {
  content: "\e93b";
}
.icon-lens:before {
  content: "\e938";
}
.icon-help:before {
  content: "\e939";
}
.icon-search:before {
  content: "\e93c";
}
.icon-touch_app:before {
  content: "\e943";
}
.icon-phone_enabled:before {
  content: "\e93a";
}
.icon-more_horiz:before {
  content: "\e5d3";
}
.icon-more_vert:before {
  content: "\e5d4";
}
.icon-thumb_down:before {
  content: "\e8db";
}
.icon-thumb_up:before {
  content: "\e8dc";
}
.icon-share:before {
  content: "\e932";
}
.icon-video:before {
  content: "\e933";
}
.icon-times:before {
  content: "\e906";
}
.icon-plus:before {
  content: "\e907";
}
.icon-minus:before {
  content: "\e908";
}
.icon-equals:before {
  content: "\e909";
}
.icon-chevron-right:before {
  content: "\e90a";
}
.icon-chevron-left:before {
  content: "\e90b";
}
.icon-th-small:before {
  content: "\e90c";
}
.icon-th-menu:before {
  content: "\e90d";
}
.icon-th-list:before {
  content: "\e90e";
}
.icon-th-large:before {
  content: "\e90f";
}
.icon-link:before {
  content: "\e910";
}
.icon-image2:before {
  content: "\e911";
}
.icon-arrow-up-thick:before {
  content: "\e912";
}
.icon-arrow-down-thick:before {
  content: "\e913";
}
.icon-export:before {
  content: "\e914";
}
.icon-delete:before {
  content: "\e915";
}
.icon-delete-outline:before {
  content: "\e916";
}
.icon-attachment:before {
  content: "\e917";
}
.icon-arrow-sync:before {
  content: "\e918";
}
.icon-th-large-outline:before {
  content: "\e919";
}
.icon-th-small-outline:before {
  content: "\e91a";
}
.icon-th-menu-outline:before {
  content: "\e91b";
}
.icon-th-list-outline:before {
  content: "\e91c";
}
.icon-location-outline:before {
  content: "\e91d";
}
.icon-link-outline:before {
  content: "\e91e";
}
.icon-paper-clip:before {
  content: "\e001";
}
.icon-arrow-left:before {
  content: "\e094";
}
.icon-arrow-right:before {
  content: "\e095";
}
.icon-expand:before {
  content: "\e110";
}
.icon-contract:before {
  content: "\e111";
}
.icon-cross:before {
  content: "\e117";
}
.icon-menu:before {
  content: "\e120";
}
.icon-inbox:before {
  content: "\e122";
}
.icon-outbox:before {
  content: "\e123";
}
.icon-facebook2:before {
  content: "\e900";
}
.icon-camera:before {
  content: "\e905";
}
.icon-eye:before {
  content: "\e902";
}
.icon-search1:before {
  content: "\e903";
}
.icon-user:before {
  content: "\e904";
}
.icon-chevron-down:before {
  content: "\e91f";
}
.icon-chevron-left2:before {
  content: "\e920";
}
.icon-chevron-right2:before {
  content: "\e921";
}
.icon-dots-three-horizontal:before {
  content: "\e922";
}
.icon-dots-three-vertical:before {
  content: "\e923";
}
.icon-triangle-down:before {
  content: "\e924";
}
.icon-triangle-left:before {
  content: "\e925";
}
.icon-triangle-right:before {
  content: "\e926";
}
.icon-triangle-up:before {
  content: "\e927";
}
.icon-email:before {
  content: "\e92a";
}
.icon-menu2:before {
  content: "\e92b";
}
.icon-paper-plane:before {
  content: "\e92c";
}
.icon-star:before {
  content: "\e92d";
}
.icon-unread:before {
  content: "\e92e";
}
.icon-file-pdf:before {
  content: "\eadf";
}



/*------------------------------*/

body{
	margin:0;
	min-width: 1080px;
}

p {
	display: block;
	-webkit-margin-before: 1em;
	-webkit-margin-after: 1em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	margin: 0;
}

em{
	direction:rtl;
}

ul{
	display: block;
	list-style-type:none;
	-webkit-margin-before: 1em;
	-webkit-margin-after: 1em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	-webkit-padding-start: 40px;
	direction:rtl;
	margin: 0;
	padding: 0;
}

li {
	display: list-item;
	text-align: -webkit-match-parent;
}

h1,h2,h3,h4,h5,h6{
	text-align:right;
}

img {
	border: 0;
	vertical-align: middle;
}

a{
	text-decoration:none;
}

div.font-size-btn-box span , span.metro-slider-text{
	font-family: IRANSans, Geneva, sans-serif;
	font-size:11px;
	color:#fff;
}


div.font-size-btn-box span{
	font-family: IRANSans, Geneva, sans-serif;
	font-size:14px;
	color:#fff;
	background-color:#969696
}

input, select, file { font-size: 11px;  border: 1px solid silver; font-family: IRANSans; padding:2px; }
textarea      { font-size: 11px;  border: 1px solid silver; font-family:Tahoma; padding:2px;  }

input:focus,select:focus,textarea:focus { background-color: #ffd }

.dir-right{
	direction: rtl;
}

/*------------------------------*/

.over-hide{
	overflow: hidden !important;
}

.item-transition {
    transition-property: all;
    transition-duration: 180ms;
    transition-timing-function: ease-in;
    -webkit-transition-property: all;
    -webkit-transition-duration: 180ms;
    -webkit-transition-timing-function: ease-in;
}

/* ------  font style ------ */

.font_homa_10{
	font-family: IRANSans, Geneva, sans-serif;
	font-size: 12px;
	line-height: 16px;
	direction: rtl;
	color: #fff;
}

.font_lable_10{
	font-family: IRANSans, Tahoma, Geneva, sans-serif;
	font-size: 12px;
	line-height: 16px;
	direction: rtl;
	color: #fff;
	font-weight:bold;
}

.font_lable_11{
	font-family: IRANSans, Tahoma, Geneva, sans-serif;
	font-size: 11px;
	line-height: 16px;
	direction: rtl;
	font-weight: bold;
}

.font_lable_13{
	font-family: IRANSans, Tahoma, Geneva, sans-serif;
	font-size: 14px;
	line-height: 16px;
	direction: rtl;
	color: #141414;
}

/**********/

.font_titr_pic_13{
	font-family: IRANSans, Tahoma, Geneva, sans-serif;
	font-size: .8em;
	line-height: 25px;
	direction: rtl;
	color: #fff;
	font-weight: bold;
}

.font_titr_pic_15{
	font-family: IRANSans, Tahoma, Geneva, sans-serif;
	font-size: 18px;
	line-height: 28px;
	direction: rtl;
	color: #fff;
}

.font_titr_pic_18{
	font-family: IRANSans, Tahoma, Geneva, sans-serif;
	font-size: 18px;
	line-height: 35px;
	direction: rtl;
	color: #fff;
}

/**********/

.font_titr_10{
	font-family: IRANSans, Tahoma;
	font-size: 10px;
	line-height: 16px;
	direction: rtl;
}

.font_titr_12{
	font-family: IRANSans, Tahoma;
	font-size: 12px;
	line-height: 14px;
	direction: rtl;
}

.font_titr_14{
	font-family: IRANSans, Tahoma;
	font-size: 12px;
	line-height: 18px;
	direction: rtl;
}

.font_titr_16{
	font-family: IRANSans, Tahoma, Geneva, sans-serif;
	font-size: 16px;
	line-height: 16px;
	direction: rtl;
	color: #333;
}

.font_menu_14{
	font-family: IRANSans, Tahoma;
	font-size: 12px;
	line-height: 16px;
	direction: rtl;
	color: #646464;
}



.font_awesome_b_18{
	font-family: FontAwesome, Tahoma, Geneva, sans-serif;
	font-size:18px;
	line-height:140%;
	font-weight:normal;
	direction:rtl;
	color:#fff;
}


/*---------------------------*/

/* ------- css3 -------------*/
		

	/* ------- shadow -------------*/
	
		.titr-pic-shadow {
			background: transparent;
			background: -moz-linear-gradient(top,transparent 0,transparent 42%,rgba(0, 0, 0, .8) 100%);
			background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,transparent),color-stop(42%,transparent),color-stop(100%,rgba(0, 0, 0, .8)));
			background: -webkit-linear-gradient(top,transparent 0,transparent 42%,rgba(0, 0, 0, .8) 100%);
			background: -o-linear-gradient(top,transparent 0,transparent 42%,rgba(0, 0, 0, .8) 100%);
			background: -ms-linear-gradient(top,transparent 0,transparent 42%,rgba(0, 0, 0, .8) 100%);
			background: linear-gradient(to bottom,transparent 0,transparent 42%,rgba(0, 0, 0, .8) 100%);
			-moz-transition: background-color .2s ease-out;
			-ms-transition: background-color .2s ease-out;
			-o-transition: background-color .2s ease-out;
			-webkit-transition: background-color .2s ease-out;
			transition: background-color .2s ease-out;
		}
	
		.titr-pic-shadow:hover {
			background-color: rgba(0, 0, 0, .5);
		}
	
	
	
		
		.btn_inner_shadow{
			-moz-box-shadow:inset 2px -2px 3px rgba(0, 0, 0, .15);
			-ms-box-shadow:inset 2px -2px 3px rgba(0, 0, 0, .15);
			-o-box-shadow:inset 2px -2px 3px rgba(0, 0, 0, .15);
			-webkit-box-shadow:inset 2px -2px 3px rgba(0, 0, 0, .15);
			box-shadow:inset 2px -2px 3px rgba(0, 0, 0, .15);
		}
		
		.btn-top-shadow{
			-moz-box-shadow: 2px 1px 3px rgba(0, 0, 0, .10);
			-ms-box-shadow: 2px 1px 3px rgba(0, 0, 0, .10);
			-o-box-shadow: 2px 1px 3px rgba(0, 0, 0, .10);
			-webkit-box-shadow: 2px 1px 3px rgba(0, 0, 0, .10);
			box-shadow: 2px 1px 3px rgba(0, 0, 0, .10);
			box-shadow: 2px 1px 1px rgba(0, 0, 0, .10);
		}
		
		.box_inner_shadow{
			-webkit-box-shadow: inset 0px 5px 5px 5px #555;
			-moz-box-shadow: inset 0px 5px 5px 5px #555;
			box-shadow: inset 1px 0px 4px 2px #555;
		}
		
		.box_shadow{
			-webkit-box-shadow: 0px 1px 10px 2px #999;
			-moz-box-shadow: 0px 1px 10px 2px #999;
			box-shadow: 0px 1px 10px 2px #999;
		}
		
		.box-bl10-shadow{
			-webkit-box-shadow: 0px 5px 20px 5px #ccc;
			-moz-box-shadow: 0px 5px 20px 5px #ccc;
			box-shadow: 0px 5px 20px 5px #ccc;
		}
		
		.box-inner-all-shadow{
			-webkit-box-shadow: 0px 0px 5px 1px #ddd inset;
			-moz-box-shadow: 0px 0px 5px 1px #ddd inset;
			box-shadow: 0px 0px 5px 1px #ddd inset;
		}
	
		.txt_shadow{
			/*-webkit-text-shadow: 0 1px 2px rgba(255,255,255,0.5);
			-moz-text-shadow: 0 1px 2px rgba(255,255,255,0.5);
			-o-text-shadoww: 0 1px 2px rgba(255,255,255,0.5);
			text-shadow: 0 1px 2px rgba(255,255,255,0.5);*/
		}
		
		.titr-shadow {
			-webkit-text-shadow: -1px 1px 2px rgba(200,200,200,0.8);
			-moz-text-shadow: -1px 1px 2px rgba(200,200,200,0.8);
			-o-text-shadoww: -1px 1px 2px rgba(200,200,200,0.8);
   			text-shadow: -1px 1px 2px rgba(200,200,200,0.8);
		}			
		
		.titr-dark-shadow {
			-webkit-text-shadow: -3px 3px 10px rgba(0,0,0,0.8);
			-moz-text-shadow: -3px 3px 10px rgba(0,0,0,0.8);
			-o-text-shadoww: -3px 3px 10px rgba(0,0,0,0.8);
   			text-shadow: -3px 3px 10px rgba(0,0,0,0.8);
		}			
		
		.title-dark-shadow {
			-webkit-text-shadow:0px 0px 15px rgba(0,0,0,1);
			-moz-text-shadow: 0px 0px 15px rgba(0,0,0,1);
			-o-text-shadoww: 0px 0px 15px rgba(0,0,0,1);
   			text-shadow: 0px 0px 15px rgba(0,0,0,1);
		}			
		
		.txt_dark_shadow{
			-webkit-text-shadow: 0 1px 2px rgba(0,0,0,0.5);
			-moz-text-shadow: 0 1px 2px rgba(0,0,0,0.5);
			-o-text-shadoww: 0 1px 2px rgba(0,0,0,0.5);
			text-shadow: 0 1px 2px rgba(0,0,0,0.5);
		}
		
		.txt_light_shadow{
			-webkit-text-shadow: 0 1px 2px rgba(128,128,128,0.5);
			-moz-text-shadow: 0 1px 2px rgba(128,128,128,0.5);
			-o-text-shadoww: 0 1px 2px rgba(128,128,128,0.5);
			text-shadow: 0 1px 2px rgba(128,128,128,0.5);
		}
	
		.txt_b_shadow{
			-webkit-text-shadow: -1px 1px 2px rgba(255,255,255,0.5);
			-moz-text-shadow: -1px 1px 2px rgba(255,255,255,0.5);
			-o-text-shadoww: -1px 1px 2px rgba(255,255,255,0.5);
			text-shadow: -1px 1px 2px rgba(255,255,255,0.5);
		}
		
		
	/* ------- gradient -------------*/

	.gradient_nav{
		/*
		filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#2C2C2C, endColorstr=#121212);
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#2C2C2C, endColorstr=#121212)";	
		*/
		background-color: #121212; /* fallback color if gradients are not supported */
		
/*		background-image: -webkit-linear-gradient(top,#2C2C2C 0,#121212 100%); /* For Chrome and Safari */
/*		background-image: -moz-linear-gradient(top,#2C2C2C 0,#121212 100%); /* For old Fx (3.6 to 15) */
/*		background-image: -ms-linear-gradient(top,#2C2C2C 0,#121212 100%); /* For pre-releases of IE 10*/
/*		background-image: -o-linear-gradient(top,#2C2C2C 0,#121212 100%); /* For old Opera (11.1 to 12.0) */ 
/*		background-image: linear-gradient(to bottom,#2C2C2C 0,#121212 100%); /* Standard syntax; must be last */
		
	}
		
	.gradient_search{
		background-color: #313131; /* fallback color if gradients are not supported */
	
		filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#3B3B3B, endColorstr=#313131);
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#3B3B3B, endColorstr=#313131)";	
	
		background-image: -webkit-linear-gradient(top,#3B3B3B 0,#313131 100%); /* For Chrome and Safari */
		background-image: -moz-linear-gradient(top,#3B3B3B 0,#313131 100%); /* For old Fx (3.6 to 15) */
		background-image: -ms-linear-gradient(top,#3B3B3B 0,#313131 100%); /* For pre-releases of IE 10*/
		background-image: -o-linear-gradient(top,#3B3B3B 0,#313131 100%); /* For old Opera (11.1 to 12.0) */ 
		background-image: linear-gradient(to bottom,#3B3B3B 0,#313131 100%); /* Standard syntax; must be last */
	}
		
	.gradient_nav_link{
		background-color: #383838; /* fallback color if gradients are not supported */
	
		filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#383838, endColorstr=#212121);
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#383838, endColorstr=#212121)";	
	
		background-image: -webkit-linear-gradient(top,#383838 0,#212121 100%); /* For Chrome and Safari */
		background-image: -moz-linear-gradient(top,#383838 0,#212121 100%); /* For old Fx (3.6 to 15) */
		background-image: -ms-linear-gradient(top,#383838 0,#212121 100%); /* For pre-releases of IE 10*/
		background-image: linear-gradient(top,#383838 0,#212121 100%); /* For old Opera (11.1 to 12.0) */ 
		background-image: linear-gradient(to bottom,#383838 0,#212121 100%); /* Standard syntax; must be last */
	}


	/* ------- scale -------------*/
	
	.scale_bg{
		-webkit-transition:background-color .25s;
		-mos-transition:background-color .25s;
		-o-transition:background-color .25s;
		-ms-transition:background-color .25s;
		transition:background-color .25s;
	}
	
	.scale_width:hover{
		-webkit-transition:width .25s;
		-mos-transition:width .25s;
		-o-transition:width .25s;
		-ms-transition:width .25s;
		transition:width .25s;
	}
	
	.scale_height{
		-webkit-transition:height .2s;
		-mos-transition:height .2s;
		-o-transition:height .2s;
		-ms-transition:height .2s;
		transition:height .2s;
	}
	
	.scale_padding{
		-webkit-transition:padding .2s;
		-mos-transition:padding .2s;
		-o-transition:padding .2s;
		-ms-transition:padding .2s;
		transition:padding .2s;
	}
	
	.scale_txt{
		box-shadow:none;
		-webkit-box-shadow:none;
		-moz-box-shadow:none;
		-o-box-shadow:none;
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1);
		-moz-transition-property: all; /*Mozilla*/
		-moz-transition-duration: 0.3s; /*Mozilla*/
		-moz-transition-timing-function: ease; /*Mozilla*/
		-webkit-transition-property: all; /*Chrome safar*/
		-webkit-transition-duration: 0.3s; /*Chrome safar*/
		-webkit-transition-timing-function: ease; /*Chrome safar*/
	}
	.scale_txt:hover{
		box-shadow: 0px 1px 5px 2px #999;
		-webkit-box-shadow: 0px 1px 5px 2px #999;
		-moz-box-shadow: 0px 1px 5px 2px #999;
		-o-box-shadow: 0px 1px 5px 2px #999;
		
		-webkit-transform: scale(0.95);
		-moz-transform: scale(0.95);
		-o-transform: scale(0.95);
		transform: scale(0.95);
		-moz-transition-property: all; /*Mozilla*/
		-moz-transition-duration: 0.3s; /*Mozilla*/
		-moz-transition-timing-function: ease; /*Mozilla*/
		-webkit-transition-property: all; /*Chrome safar*/
		-webkit-transition-duration: 0.3s; /*Chrome safar*/
		-webkit-transition-timing-function: ease; /*Chrome safar*/
	}

	.scale_pic{
		box-shadow: 0;
		-webkit-box-shadow: 0;
		-moz-box-shadow: 0;
		-o-box-shadow: 0;
		
		border:1px solid #c3c3c3;

		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1);
		-moz-transition-property: all; /*Mozilla*/
		-moz-transition-duration: 0.3s; /*Mozilla*/
		-moz-transition-timing-function: ease; /*Mozilla*/
		-webkit-transition-property: all; /*Chrome safar*/
		-webkit-transition-duration: 0.3s; /*Chrome safar*/
		-webkit-transition-timing-function: ease; /*Chrome safar*/
	}
	
	.scale_pic:hover{
		box-shadow: 0px 1px 5px 2px #999;
		-webkit-box-shadow: 0px 1px 5px 2px #999;
		-moz-box-shadow: 0px 1px 5px 2px #999;
		-o-box-shadow: 0px 1px 5px 2px #999;
		
		border:0;

		-webkit-transform: scale(1.02);
		-moz-transform: scale(1.02);
		-o-transform: scale(1.02);
		transform: scale(1.02);
		-moz-transition-property: all; /*Mozilla*/
		-moz-transition-duration: 0.3s; /*Mozilla*/
		-moz-transition-timing-function: ease; /*Mozilla*/
		-webkit-transition-property: all; /*Chrome safar*/
		-webkit-transition-duration: 0.3s; /*Chrome safar*/
		-webkit-transition-timing-function: ease; /*Chrome safar*/
	}

	.scale_film{
		box-shadow: 0px 0px 0px 1px #bbb;
		-webkit-box-shadow: 0px 0px 0px 1px #bbb;
		-moz-box-shadow: 0px 0px 0px 1px #bbb;
		-o-box-shadow: 0px 0px 0px 1px #bbb;
		
		border-radius: 7px;
		-webkit-border-radius: 7px;
		-moz-border-radius: 7px;
		-o-border-radius: 7px;
		
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1);
		
		-moz-transition-property: all; /*Mozilla*/
		-moz-transition-duration: 0.3s; /*Mozilla*/
		-moz-transition-timing-function: ease; /*Mozilla*/
		-webkit-transition-property: all; /*Chrome safar*/
		-webkit-transition-duration: 0.3s; /*Chrome safar*/
		-webkit-transition-timing-function: ease; /*Chrome safar*/
	}
	
	.scale_film:hover{
		box-shadow: 0px 1px 7px 2.5px #ddd;
		-webkit-box-shadow: 0px 1px 7px 2.5px #ddd;
		-moz-box-shadow: 0px 1px 7px 2.5px #ddd;
		-o-box-shadow: 0px 1px 7px 2.5px #ddd;
		
		border-radius: 7px;
		-webkit-border-radius: 7px;
		-moz-border-radius: 7px;
		-o-border-radius: 7px;
		
		-webkit-transform: scale(0.95);
		-moz-transform: scale(0.95);
		-o-transform: scale(0.95);
		transform: scale(0.95);
		
		-moz-transition-property: all; /*Mozilla*/
		-moz-transition-duration: 0.3s; /*Mozilla*/
		-moz-transition-timing-function: ease; /*Mozilla*/
		-webkit-transition-property: all; /*Chrome safar*/
		-webkit-transition-duration: 0.3s; /*Chrome safar*/
		-webkit-transition-timing-function: ease; /*Chrome safar*/
	}

	.scale_btn{
		border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		-o-border-radius: 5px;
		
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1);
		
		-moz-transition-property: all; /*Mozilla*/
		-moz-transition-duration: 0.3s; /*Mozilla*/
		-moz-transition-timing-function: ease; /*Mozilla*/
		-webkit-transition-property: all; /*Chrome safar*/
		-webkit-transition-duration: 0.3s; /*Chrome safar*/
		-webkit-transition-timing-function: ease; /*Chrome safar*/
	}
	
	.scale_btn:hover{
		box-shadow: 0px 1px 7px 2px #999;
		-webkit-box-shadow: 0px 1px 5px 2px #999;
		-moz-box-shadow: 0px 1px 5px 2.5px #999;
		-o-box-shadow: 0px 1px 5px 2px #999;
		
		border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		-o-border-radius: 5px;
		
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1);
		
		-moz-transition-property: all; /*Mozilla*/
		-moz-transition-duration: 0.3s; /*Mozilla*/
		-moz-transition-timing-function: ease; /*Mozilla*/
		-webkit-transition-property: all; /*Chrome safar*/
		-webkit-transition-duration: 0.3s; /*Chrome safar*/
		-webkit-transition-timing-function: ease; /*Chrome safar*/
	}
	
	.scale_btn:focus{
		box-shadow: 0px 1px 7px 2px #999;
		-webkit-box-shadow: 0px 1px 5px 2px #999;
		-moz-box-shadow: 0px 1px 5px 2.5px #999;
		-o-box-shadow: 0px 1px 5px 2px #999;
		
		border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		-o-border-radius: 5px;
		
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1);
		
		-moz-transition-property: all; /*Mozilla*/
		-moz-transition-duration: 0.3s; /*Mozilla*/
		-moz-transition-timing-function: ease; /*Mozilla*/
		-webkit-transition-property: all; /*Chrome safar*/
		-webkit-transition-duration: 0.3s; /*Chrome safar*/
		-webkit-transition-timing-function: ease; /*Chrome safar*/
	}
	
	.scale_image:hover{
		box-shadow: 0px 1px 7px 2px #999;
		-webkit-box-shadow: 0px 1px 5px 2px #999;
		-moz-box-shadow: 0px 1px 5px 2.5px #999;
		-o-box-shadow: 0px 1px 5px 2px #999;
		
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1);
		
		-moz-transition-property: all; /*Mozilla*/
		-moz-transition-duration: 0.3s; /*Mozilla*/
		-moz-transition-timing-function: ease; /*Mozilla*/
		-webkit-transition-property: all; /*Chrome safar*/
		-webkit-transition-duration: 0.3s; /*Chrome safar*/
		-webkit-transition-timing-function: ease; /*Chrome safar*/
	}

	/*---------------------------------------*/
	
	/* ------------- redius -------------*/

	.transform_90{
		transform: rotate(90deg);
		-moz-transform: rotate(90deg);
		-o-transform: rotate(90deg);
		-webkit-transform: rotate(90deg);
	}

	/*---------------------------------------*/

	/* ------------- redius -------------*/
		.radius_20{
			-webkit-border-radius: 20px;
			-moz-border-radius: 20px;
			border-radius: 20px;
		}
		
		.radius_8{
			-webkit-border-radius: 8px;
			-moz-border-radius: 8px;
			border-radius: 8px;
		}
		
		.radius_5{
			border-radius: 5px;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			-o-border-radius: 5px;
			overflow: hidden;
		}
		
		.radius_7{
			border-radius: 7px;
			-webkit-border-radius: 7px;
			-moz-border-radius: 7px;
			-o-border-radius: 7px;
		}
		
		.radius_10{
			border-radius: 10px;
			-webkit-border-radius: 10px;
			-moz-border-radius: 10px;
			-o-border-radius: 10px;
		}
		
		.radius_5_top_left{
			border-top-left-radius: 5px;
			-webkit-border-top-left-radius: 5px;
			-moz-border-top-left-radius: 5px;
			-o-border-top-left-radius: 5px;
		}
		
		.radius_5_top_right{
			border-top-right-radius: 5px;
			-webkit-border-top-right-radius: 5px;
			-moz-border-top-right-radius: 5px;
			-o-border-top-right-radius: 5px;
		}
		
		.radius_2{
			border-radius: 2px;
			-webkit-border-radius: 2px;
			-moz-border-radius: 2px;
			-o-border-radius: 2px;
		}
		
		.radius_3{
			border-radius: 3px;
			-webkit-border-radius: 3px;
			-moz-border-radius: 3px;
			-o-border-radius: 3px;
		}
		
		.radius_3_right{
			border-top-right-radius: 3px;
			-webkit-border-top-right-radius: 3px;
			-moz-border-top-right-radius: 3px;
			-o-border-top-right-radius: 3px;
			border-bottom-right-radius: 3px;
			-webkit-border-bottom-right-radius: 3px;
			-moz-border-bottom-right-radius: 3px;
			-o-border-bottom-right-radius: 3px;
		}
		
		.radius_3_left{
			border-top-left-radius: 3px;
			-webkit-border-top-left-radius: 3px;
			-moz-border-top-left-radius: 3px;
			-o-border-top-left-radius: 3px;
			border-bottom-left-radius: 3px;
			-webkit-border-bottom-left-radius: 3px;
			-moz-border-bottom-left-radius: 3px;
			-o-border-bottom-left-radius: 3px;
		}
		
		.radius_3_top_left{
			-webkit-border-top-left-radius: 3px;
			-moz-border-top-left-radius: 3px;
			-o-border-top-left-radius: 3px;
			border-top-left-radius: 3px;
		}
		
		.radius_3_top_right{
			-webkit-border-top-right-radius: 3px;
			-moz-border-top-right-radius: 3px;
			-o-border-top-right-radius: 3px;
			border-top-right-radius: 3px;
		}
		
		.radius_3_top{
			-webkit-border-top-left-radius: 3px;
			-moz-border-top-left-radius: 3px;
			-o-border-top-left-radius: 3px;
			border-top-left-radius: 3px;
			-webkit-border-top-right-radius: 3px;
			-moz-border-top-right-radius: 3px;
			-o-border-top-right-radius: 3px;
			border-top-right-radius: 3px;
		}
		
		.radius_7_right{
			border-top-right-radius: 7px;
			-webkit-border-top-right-radius: 7px;
			-moz-border-top-right-radius: 7px;
			-o-border-top-right-radius: 7px;
			border-bottom-right-radius: 7px;
			-webkit-border-bottom-right-radius: 7px;
			-moz-border-bottom-right-radius: 7px;
			-o-border-bottom-right-radius: 7px;
		}
		
		.radius_7_left{
			border-top-left-radius: 7px;
			-webkit-border-top-left-radius: 7px;
			-moz-border-top-left-radius: 7px;
			-o-border-top-left-radius: 7px;
			border-bottom-left-radius: 7px;
			-webkit-border-bottom-left-radius: 7px;
			-moz-border-bottom-left-radius: 7px;
			-o-border-bottom-left-radius: 7px;
		}
		
		.radius_7_top{
			border-top-right-radius: 7px;
			-webkit-border-top-right-radius: 7px;
			-moz-border-top-right-radius: 7px;
			-o-border-top-right-radius: 7px;
			border-top-left-radius: 7px;
			-webkit-border-top-left-radius: 7px;
			-moz-border-top-left-radius: 7px;
			-o-border-top-left-radius: 7px;
		}
		
		.radius_7_bottom{
			border-bottom-right-radius: 7px;
			-webkit-border-bottom-right-radius: 7px;
			-moz-border-bottom-right-radius: 7px;
			-o-border-bottom-right-radius: 7px;
			border-bottom-left-radius: 7px;
			-webkit-border-bottom-left-radius: 7px;
			-moz-border-bottom-left-radius: 7px;
			-o-border-bottom-left-radius: 7px;
		}

		.radius_20_top_left{
			border-top-left-radius: 20px;
			-webkit-border-top-left-radius: 20px;
			-moz-border-top-left-radius: 20px;
			-o-border-top-left-radius: 20px;
		}

		.radius_20_bottom_left{
			border-bottom-left-radius: 20px;
			-webkit-border-bottom-left-radius: 20px;
			-moz-border-bottom-left-radius: 20px;
			-o-border-bottom-left-radius: 20px;
		}
		
		.radius_20_bottom_right{
			border-bottom-right-radius: 20px;
			-webkit-border-bottom-right-radius: 20px;
			-moz-border-bottom-right-radius: 20px;
			-o-border-bottom-right-radius: 20px;
		}
		
		.radius_20_top{
			border-top-left-radius: 20px;
			-webkit-border-top-left-radius: 20px;
			-moz-border-top-left-radius: 20px;
			-o-border-top-left-radius: 20px;
			border-top-right-radius: 20px;
			-webkit-border-top-right-radius: 20px;
			-moz-border-top-right-radius: 20px;
			-o-border-top-right-radius: 20px;
		}
		
		.radius_20_bottom{
			border-bottom-left-radius: 20px;
			-webkit-border-bottom-left-radius: 20px;
			-moz-border-bottom-left-radius: 20px;
			-o-border-bottom-left-radius: 20px;
			border-bottom-right-radius: 20px;
			-webkit-border-bottom-right-radius: 20px;
			-moz-border-bottom-right-radius: 20px;
			-o-border-bottom-right-radius: 20px;
		}
		
		.radius_20_right{
			border-top-right-radius: 20px;
			-webkit-border-top-right-radius: 20px;
			-moz-border-top-right-radius: 20px;
			-o-border-top-right-radius: 20px;
			border-bottom-right-radius: 20px;
			-webkit-border-bottom-right-radius: 20px;
			-moz-border-bottom-right-radius: 20px;
			-o-border-bottom-right-radius: 20px;
		}
		
		.radius_20_left{
			border-top-left-radius: 20px;
			-webkit-border-top-left-radius: 20px;
			-moz-border-top-left-radius: 20px;
			-o-border-top-left-radius: 20px;
			border-bottom-left-radius: 20px;
			-webkit-border-bottom-left-radius: 20px;
			-moz-border-bottom-left-radius: 20px;
			-o-border-bottom-left-radius: 20px;
		}
		
		.radius_5_right{
			border-top-right-radius: 5px;
			-webkit-border-top-right-radius: 5px;
			-moz-border-top-right-radius: 5px;
			-o-border-top-right-radius: 5px;
			border-bottom-right-radius: 5px;
			-webkit-border-bottom-right-radius: 5px;
			-moz-border-bottom-right-radius: 5px;
			-o-border-bottom-right-radius: 5px;
		}
			
/*--------------- general for this site ----------------------*/



.bo_co_28{
 	border-color: #cccccc !important; 
}

	/*---*/
	
.bo_co_2{
 	border-color: #2979ff !important; 
}

.bo_co_11{
 	border-color: #2196f3 !important; 
}

.bo_co_18{
 	border-color: #03a9f4 !important; 
}

.bo_co_30{
 	border-color: #00bcd4 !important; 
}

.bo_co_26{
 	border-color: #00b8d4 !important; 
}

	/*------*/

.bo_co_27{
 	border-color: #d500f9 !important; 
}

.bo_co_29{
 	border-color: #aa00ff !important; 
}

.bo_co_33{
 	border-color: #651fff !important; 
}
	
.bo_co_22{
 	border-color: #6200ea !important; 
}

.bo_co_42{
 	border-color: #7c4dff !important; 
}
	
	/*------*/
	
.bo_co_8{
 	border-color: #ff3d00 !important; 
}

.bo_co_36{
 	border-color: #ff6f00 !important; 
}

.bo_co_35{
 	border-color: #ff8f00 !important; 
}
	
	/*------*/
	
.bo_co_1{
 	border-color: #43a047 !important; 
}

.bo_co_32{
 	border-color: #8bc34a !important; 
}

	/*------*/
	
.bo_co_3{
 	border-color: #d50000 !important; 
}
	
	/*------*/

.bo_co_19{
 	border-color:#8d6e63 !important; 
}
	
	/*------*/

.bo_co_9{
 	border-color:#78909c !important; 
}

.bo_co_43{
 	border-color:#1e1e1e !important; 
}

/*----------------------------------------------------------*/

.bo_bt_28:hover, .active.bg_co_28{
  border-bottom: 3px solid #cccccc; 
}

	/*---*/

.bo_bt_2:hover, .active.bg_co_2 {
  border-bottom: 3px solid #2979ff; 
}

.bo_bt_11:hover, .active.bo_bt_11 {
  border-bottom: 3px solid #2196f3; 
}

.bo_bt_18:hover, .active.bo_bt_18 {
  border-bottom: 3px solid #03a9f4; 
}

.bo_bt_30:hover, .active.bo_bt_30 {
  border-bottom: 3px solid #00bcd4; 
}

.bo_bt_26:hover, .active.bo_bt_26 {
  border-bottom: 3px solid #00b8d4; 
}

	/*------*/

.bo_bt_27:hover, .active.bo_bt_27 {
  border-bottom: 3px solid #d500f9; 
}

.bo_bt_29:hover, .active.bo_bt_29 {
  border-bottom: 3px solid #aa00ff; 
}

.bo_bt_33:hover, .active.bo_bt_33 {
  border-bottom: 3px solid #651fff; 
}
	
.bo_bt_22:hover, .active.bo_bt_22 {
  border-bottom: 3px solid #6200ea; 
}

.bo_bt_42:hover, .active.bo_bt_42 {
  border-bottom: 3px solid #7c4dff; 
}
	
	/*------*/
	
.bo_bt_8:hover, .active.bo_bt_8 {
  border-bottom: 3px solid #ff3d00; 
}

.bo_bt_36:hover, .active.bo_bt_36 {
  border-bottom: 3px solid #ff6f00; 
}

.bo_bt_35:hover, .active.bo_bt_35 {
  border-bottom: 3px solid #ff8f00; 
}
	
	/*------*/
	
.bo_bt_1:hover, .active.bo_bt_1 {
  border-bottom: 3px solid #43a047; 
}

.bo_bt_32:hover, .active.bo_bt_32 {
  border-bottom: 3px solid #8bc34a; 
}

	/*------*/
	
.bo_bt_3:hover, .active.bo_bt_3 {
  border-bottom: 3px solid #d50000; 
}
	
	/*------*/

.bo_bt_19:hover, .active.bo_bt_19 {
  border-bottom: 3px solid #8d6e63; 
}
	
	/*------*/

.bo_bt_9:hover, .active.bo_bt_9 {
  border-bottom: 3px solid #78909c; 
}

.bo_bt_43:hover, .active.bo_bt_43 {
  border-bottom: 3px solid #1e1e1e; 
}

/*-----------------------------------------------------------------*/

.bg_co_28{
 	background-color: #cccccc !important; 
	color: #fff!important; 
	border: 0 !important;
}

	/*---*/

.bg_co_2{
 	background-color: #2979ff !important; 
	color: #fff!important; 
	border: 0 !important;
}

.bg_co_11{
 	background-color: #2196f3 !important; 
	color: #fff!important; 
	border: 0 !important;
}

.bg_co_18{
 	background-color: #03a9f4 !important; 
	color: #fff!important; 
	border: 0 !important;
}

.bg_co_30{
 	background-color: #00bcd4 !important; 
	color: #fff!important; 
	border: 0 !important;
}

.bg_co_26{
 	background-color: #00b8d4 !important; 
	color: #fff!important; 
	border: 0 !important;
}

.bg_co_55{
 	background-color: #6767d3 !important; 
	color: #fff!important; 
	border: 0 !important;
}

	/*------*/

.bg_co_27{
 	background-color: #d500f9 !important; 
	color: #fff!important; 
	border: 0 !important;
}

.bg_co_29{
 	background-color: #aa00ff !important; 
	color: #fff!important; 
	border: 0 !important;
}

.bg_co_33{
 	background-color: #651fff !important; 
	color: #fff!important; 
	border: 0 !important;
}
	
.bg_co_22{
 	background-color: #6200ea !important; 
	color: #fff!important; 
	border: 0 !important;
}

.bg_co_42{
 	background-color: #7c4dff !important; 
	color: #fff!important; 
	border: 0 !important;
}
	
	/*------*/
	
.bg_co_8{
 	background-color: #ff3d00 !important; 
	color: #fff!important; 
	border: 0 !important;
}

.bg_co_36{
 	background-color: #ff6f00 !important; 
	color: #fff!important; 
	border: 0 !important;
}

.bg_co_35{
 	background-color: #ff8f00 !important; 
	color: #fff!important; 
	border: 0 !important;
}
	
	/*------*/
	
.bg_co_1, .bg_co_45{
 	background-color: #43a047 !important; 
	color: #fff!important; 
	border: 0 !important;
}

.bg_co_32{
 	background-color: #8bc34a !important; 
	color: #fff!important; 
	border: 0 !important;
}

	/*------*/
	
.bg_co_3, .bg_co_-1, .bg_co_65, .bg_co_66, .bg_co_67, .bg_co_68, .bg_co_69, .bg_co_70, .bg_co_71, .bg_co_72, .bg_co_73, .bg_co_74, .bg_co_75, .bg_co_76, .bg_co_77, .bg_co_78, .bg_co_79, .bg_co_80, .bg_co_81, .bg_co_82, .bg_co_83, .bg_co_84, .bg_co_85, .bg_co_86, .bg_co_87, .bg_co_88, .bg_co_89, .bg_co_90, .bg_co_91, .bg_co_92, .bg_co_93, .bg_co_94, .bg_co_95{
 	background-color: #d50000 !important; 
	color: #fff!important; 
	border: 0 !important;
}
	
	/*------*/

.bg_co_19{
 	background-color: #8d6e63 !important; 
	color: #fff!important; 
	border: 0 !important;
}
	
	/*------*/

.bg_co_9{
 	background-color: #78909c !important; 
	color: #fff!important; 
	border: 0 !important;
}

.bg_co_43{
 	background-color: #1e1e1e !important; 
	color: #fff!important; 
	border: 0 !important;
}

.bg_co_0{
 	background-color:#d50000 !important; 
	color: #fff!important; 
	border: 0 !important;
}

/*-----------------------------------------------------------------*/

.color_28{
 	color: #cccccc !important; 
}

	/*---*/

.color_2{
 	color: #2979ff !important; 
}

.color_11{
 	color: #2196f3 !important; 
}

.color_18{
 	color: #03a9f4 !important; 
}

.color_30{
 	color: #00bcd4 !important; 
}

.color_26{
 	color: #00b8d4 !important; 
}

	/*------*/

.color_27{
 	color: #d500f9 !important; 
}

.color_29{
 	color: #aa00ff !important; 
}

.color_33{
 	color: #651fff !important; 
}
	
.color_22{
 	color: #6200ea !important; 
}

.color_42{
 	color: #7c4dff !important; 
}

.color_43{
 	color: #1e1e1e !important;
}
	
	/*------*/
	
.color_8{
 	color: #ff3d00 !important; 
}

.color_36{
 	color: #ff6f00 !important; 
}

.color_35{
 	color: #ff8f00 !important; 
}
	
	/*------*/
	
.color_1{
 	color: #43a047 !important; 
}

.color_32{
 	color: #8bc34a !important; 
}

	/*------*/
	
.color_3{
 	color: #d50000 !important; 
}
	
	/*------*/

.color_19{
 	color: #8d6e63 !important; 
}
	
	/*------*/

.color_9{
 	color: #78909c !important; 
}

.color_0{
 	color:#d50000 !important; 
}

/*----------------------------------------------------------*/


.fa-th:before {
	content: "\f00a";
}	

.fa-th-list:before {
	content: "\f00b";
}

.fa-caret-down:before{
	content: "\f0d7";
}

.fa-caret-up:before{
	content: "\f0d8";
}

.fa-big-page:before {
	content: "\f03e";
}